<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: popup_coupon_help.php,v 1.4 2004/11/20 05:54:47 shidairiki Exp $
//

define('HEADING_COUPON_HELP', 'クーポンを利用する');
define('TEXT_CLOSE_WINDOW', 'ウィンドウを閉じる [x]');
define('TEXT_COUPON_HELP_HEADER', 'おめでとうございます。割引クーポンを換金しました。');
define('TEXT_COUPON_HELP_NAME', '<br /><br />クーポン名: %s');
define('TEXT_COUPON_HELP_FIXED', '<br /><br />このクーポンをご利用になると、商品価格を%s割引いたします。');
define('TEXT_COUPON_HELP_MINORDER', '<br /><br />%sを使用しないとこのクーポンはご利用になれません。');
define('TEXT_COUPON_HELP_FREESHIP', '<br /><br />このクーポンをご利用されると、配送料金が無料になります。');
define('TEXT_COUPON_HELP_DESC', '<br /><br />クーポンの種類: %s');
define('TEXT_COUPON_HELP_DATE', '<br /><br />このクーポンは%sから%sの間だけご利用になれます。');
define('TEXT_COUPON_HELP_RESTRICT', '<br /><br />商品・カテゴリ制限');
define('TEXT_COUPON_HELP_CATEGORIES', 'カテゴリ');
define('TEXT_COUPON_HELP_PRODUCTS', '商品');
define('TEXT_ALLOW', '許可');
define('TEXT_DENY', '拒否');

define('TEXT_ALLOWED', ' (許可)');
define('TEXT_DENIED', ' (拒否)');

// gift certificates cannot be purchased with Discount Coupons
define('TEXT_COUPON_GV_RESTRICTION','割引クーポンは' . TEXT_GV_NAMES . 'をお買い求めになる際はご利用になれない場合があります。');
?>